/*** Microthemer Styles ***/

/* =Contact Form
-------------------------------------------------------------- */
/* Input Fields */
div#wpcf7-f89-p90-o1 input.wpcf7-validates-as-required {
	color: #000000 !important;
}
/* Comment Field */
div#wpcf7-f89-p90-o1 textarea.wpcf7-textarea {
	color: #000000 !important;
}
/* Captcha Input */
div#wpcf7-f89-p90-o1 input.wpcf7-captchar {
	color: #000000 !important;
}
